Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157395 - status window position not updated when using alt+tab
Summary: status window position not updated when using alt+tab
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On: 139809
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-05-11 06:32 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 03:14:48 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-05-11 06:32:51 UTC
+++ This bug was initially created as a clone of Bug #139809 +++

Description of problem:
Tested in the GNOME desktop envrionment, when the user move an application
around the desktop with LE activated, using alt+tab to switch to another
application and back to the original application of the LE activated, you will
notice that the status window is still at the old position where the application
used to be.

Please see attached screenshot. I dont think this is LE specific.

Version-Release number of selected component (if applicable):
im-sdk-12.1-8

How reproducible:
Always

Steps to Reproduce:
1.in gdm, log in as normal user with any CJK locale
2.start g-t
3.in g-t, gedit &
4.in gedit, ctrl-space to activate LE
5.move gedit using mouse to another corner of the screen
6.alt-tab to switch back to g-t
7.alt-tab to switch back to gedit
  
Actual results:
status window is at the previous position of gedit application

Expected results:
the position should be updated

Additional info:

Comment 1 Lawrence Lim 2005-05-11 06:34:30 UTC
Bug still exist in U1, checked with iiimf-12.1-13.EL.

Comment 3 Jens Petersen 2005-09-30 03:14:48 UTC
AFAIK this still not fixed in current iiimf.
Closing out for now.


Note You need to log in before you can comment on or make changes to this bug.